CFBundleGetInfoString = "Opera 27.0.1689.54, Hak cipta 1995-2015 Opera Software ASA. Hak cipta terpelihara.";
NSContactsUsageDescription = "Butiran daripada kenalan anda boleh membantu anda mengisi borang dengan lebih cepat dalam Opera.";
NSHumanReadableCopyright = "Hak cipta 1995-2015 Opera Software ASA. Hak cipta terpelihara.";
